Subject: [dane] OPS? (was: WGLC: DANE-SRV & DANE-SMTP)

From: Viktor Dukhovni <[email-masked]>
Date: Mon, 20 Apr 2015 14:41:13 +0000

On Fri, Feb 20, 2015 at 05:13:01PM -0500, Olafur Gudmundsson wrote:

> We plan to start a WGLC on the related OPS document RSN and will live with
> cross references between the documents as they will all be published at
> the same time

Is it RSN yet?  Just got a robo-email that the OPS draft is about
to "expire"...

-- 
	Viktor.